Loading...
Searching...
No Matches
apr_descriptor Union Reference
Apache Portability Runtime library » Poll Routines

`#include <apr_poll.h>`

## Data Fields

apr_file_t * | f
apr_socket_t * | s

## Detailed Description

Union of either an APR file or socket.

## Field Documentation

## f

apr_file_t* apr_descriptor::f

file

## s

apr_socket_t* apr_descriptor::s

socket

The documentation for this union was generated from the following file:

- apr_poll.h